What version of A9LH do I have?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Enryx25, Aug 18, 2016.

  1. Enryx25
    OP

    Enryx25 GBAtemp Regular

    Member
    148
    65
    Jan 25, 2016
    Italy
    V1 or V2?
     
  2. Davidosky99

    Davidosky99 Eevee :3

    Banned
    2,582
    1,570
    Jun 7, 2015
    Porto
    I don't know
     
    neim81094 and ldeveraux like this.
  3. retrofan_k

    retrofan_k GBAtemp Advanced Maniac

    Member
    1,773
    1,076
    May 31, 2013
    Belarus
    Caves
    How long is a piece of string?
     
    neim81094, ldeveraux, Hayleia and 2 others like this.
  4. Enryx25
    OP

    Enryx25 GBAtemp Regular

    Member
    148
    65
    Jan 25, 2016
    Italy
    How do I know if I used SafeA9LHInstaller V1 or V2? Is there some app?
     
  5. M tha MaN

    M tha MaN GBAtemp Regular

    Member
    215
    23
    Apr 19, 2009
    Gambia, The
    Try starting your 2/3ds without an SD Card. If it boots to homemenu without an SD it's v2, if not (blue LED goes on and then off) it's v1.
     
  6. retrofan_k

    retrofan_k GBAtemp Advanced Maniac

    Member
    1,773
    1,076
    May 31, 2013
    Belarus
    Caves
    Well, you should really know where and when it was done, keeping backups.
     
  7. Davidosky99

    Davidosky99 Eevee :3

    Banned
    2,582
    1,570
    Jun 7, 2015
    Porto
    No.
    The difference between a9lh v1 and v2 is the 8.1 FIRM , which gives more room to payloads.
    Both will turn off without SD
     
  8. Enryx25
    OP

    Enryx25 GBAtemp Regular

    Member
    148
    65
    Jan 25, 2016
    Italy
    May 26 2016
     
  9. retrofan_k

    retrofan_k GBAtemp Advanced Maniac

    Member
    1,773
    1,076
    May 31, 2013
    Belarus
    Caves
    That is not exactly true though, since I have a V1 and a V2 console and the V2, does the same as a V1. V2 has been updated since then.
     
  10. Davidosky99

    Davidosky99 Eevee :3

    Banned
    2,582
    1,570
    Jun 7, 2015
    Porto
    probably a9lh v1
     
  11. Enryx25
    OP

    Enryx25 GBAtemp Regular

    Member
    148
    65
    Jan 25, 2016
    Italy
    Thanks. I'm going to update it.
     
  12. M tha MaN

    M tha MaN GBAtemp Regular

    Member
    215
    23
    Apr 19, 2009
    Gambia, The
    Well, my n3ds starts even without an (micro)SD! And I definetly have a9lh v2.
     
  13. Davidosky99

    Davidosky99 Eevee :3

    Banned
    2,582
    1,570
    Jun 7, 2015
    Porto
    https://github.com/Plailect/Guide/wiki/Updating-arm9loaderhax
    Follow this to update.
    Good luck :) !

    — Posts automatically merged - Please don't double post! —

    you probably have shadownand or the unreleased branch or arm9loaderhax
     
  14. danbo360

    danbo360 Newbie

    Newcomer
    8
    0
    Jul 18, 2016
    I done mine on August 5th, using Plailect Guide, am I on V1 or V2?
     
  15. M tha MaN

    M tha MaN GBAtemp Regular

    Member
    215
    23
    Apr 19, 2009
    Gambia, The
    You must've used Safe a9lh Installer v2.0.3 so that means you're on v2 (if you mean the 5th August of 2016 :P :D ).
     
  16. thisisallowed

    thisisallowed 不中国人

    Member
    456
    106
    Oct 8, 2015
    China
    Jinan, Shandong
    5th of August 2015 is Cakes booting via MSET at best
     
  17. zKin

    zKin GBAtemp Regular

    Member
    106
    9
    Nov 19, 2015
    France
    playing an Animal Crossing game
    I installed A9LH+Luma May 16th, and then never updated A9LH or Luma 3DS.

    Is it important ? (huge changes ?) I have LumaUpdater, and the guide for update A9LH, I need to srtat by updating Luma or A9LH ?

    thanks